/*
Theme Name: New Pattison Ourdoor Theme
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/



/* end texta font definition */

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
background: #0084f0;
color: white;
border-color: black;
border-radius: 50px;
}

#top #wrap_all .header_color .av-menu-button-colored:hover > a .avia-menu-text {
    background-color: #03b8ff;
    color: #ffffff;
    border-color: black;
    opacity: 100;
}

#top .av_header_transparency .main_menu ul:first-child > li > a:hover, #top #wrap_all .av_header_transparency .sub_menu > ul > li > a:hover {
opacity: 1;
}

h1 strong, h3 strong, h2 strong { font-weight:900!important;} 
h2 {font-weight:300!important;}
h4 {font-weight:400;}
h5 {font-weight:700!important;}

ul.sub-menu{
opacity:0.8 !important;
}
.avia-menu-text span { font-family: "Lato", "Open Sans"; }
a { font-family: "Lato"; }
/* * { font-family: arial !important; } */

/* Spacing between lines */
.custom-products-posters p
 {
line-height: 1.8;
}
h2 {line-height:1.2;}
h1, h3 strong {line-height:1!important;}



.avia-bullet
{
background-color: white!important;
}
#menu-item-search {
    color: white !important;
}

/* remove top and bottom padding from layerslider */
#main main {
padding-top: 0px !important;
padding-bottom: 0px !important;
}

#main > div.main_color.container_wrap_first.container_wrap.fullsize.ls-overflow-visible > div > main > div > div > div {
margin-bottom: 0px !important;
}

/* use this to have bold fonts */

.avia_iconbox_title
 { font-family: "Lato"!important;
    font-weight: 800 !important;
    font-size:130% !important;
}

/* hide flags in nav */

#avia-menu > li.av-language-switch-item.language_fr,
#avia-menu > li.av-language-switch-item.language_en,
#av-burger-menu-ul > li:nth-child(9) > a,
#av-burger-menu-ul > li:nth-child(10) > a
 {
  display:none !important;
}

/*
#frontpage h3 {
line-height:1.2!important;}
*/

#frontpage h3 strong {font-weight: 900!important; 
}
#frontpage .av-subheading
{
padding-top:10!important;
}

.custom-markets-button a,
.custom-markets-button-1 a  {color: #142870!important; 
border-color:#142870!important; padding:20px!important;
}

.custom-markets-button a:hover,
.custom-markets-button-1 a:hover { background-color: #142870 !important;
  color: #ffffff!important;}
.custom-findlocation-button a:hover { background-color: #ffffff !important; 
  color: #142870!important;}
.custom-roadtosuccess-button a:hover { background-color: #ffffff !important;
  color: #127eea!important;}
.custom-ourwork-button a:hover,
.custom-contactus-button a:hover 
{ background-color: #ffffff !important;
  color: black!important;}


.marc-contactus-button a,
.custom-ourwork-button a,
.custom-roadtosuccess-button a,
.custom-findlocation-button a,
.custom-markets-button a, .custom-markets-button-1 a
{border-radius:50px!important;
padding:20px!important;
}

#frontpage p::selection {color:#1a8aed!important;}

::selection {color: #1b78d3;}
::-moz-selection  {color: #1b78d3;}

@media screen  and (max-width:766px) {

.logo img{
top: 0px!important;
width: 100px !important;
}

}

@media screen and (min-width:767px) and (max-width:989px) {

.logo img{
top: 16px!important;
width: 150px !important;
}

}

.logo {
top: 5px!important;
width: 150px !important;
}


.tab {
color:#000000 !important;
border-right-color: #ffffff;
border-left-color: #ffffff;
}
div.tab.fullsize-tab.active_tab {
color: #ffffff!important;
}


#menu-item-search > a
{
color: white!important;
}

.custom-heading {
font-weight: 800 !important;
}

#socket { font-size: 15px; }

.js_active .tab {
font-size: 14px;
}

@media only screen and (max-width:320px) {
       .avia_iconbox_title
    {
        font-size: 150% !important;
    }
.custom-innovation-button  { 
padding: 30px 50px;
}

{ padding-left:15px!important; padding-right:15px!important}

#av_section_2  .avia-button {
padding: 30px 50px;
}

#av_section_3  .avia-button {
padding: 30px 50px;
}

#av_section_4  .avia-button {
padding: 30px 50px;
}
#av_section_5 .avia-button {
padding: 30px 50px;
}

}

@media only screen and (max-width: 5000px)  {
	.responsive .tabcontainer{border-width: 1px; border-style: solid; border-top:none; overflow: hidden;    font-size: 16px;}
	.responsive .tabcontainer .tab_titles{display:none;}
	.responsive .tabcontainer .tab_content, .responsive .tabcontainer .tab
	{width:100%; max-width:100%; border-left:none; border-right:0;left:0; top:0; min-height: 0!important;}
	.responsive .tabcontainer .tab_content{border-bottom:none; padding:15px 30px; clear: both; }
	.responsive .tabcontainer .tab.fullsize-tab{ display:block; margin-bottom:-1px;  font-size: 20px;}
	.responsive .top_tab .tab.fullsize-tab{ margin-bottom:0px;}


.main_color .template-archives  .tabcontainer a, #top .main_color .tabcontainer .tab:hover, #top .main_color .tabcontainer .tab.active_tab {
    background-color: #2273D3;

}
}

.tabcontainer .active_tab_content {
background-color: #ffffff !important;
}

#tab-id-1-container,
#tab-id-2-container,
#tab-id-3-container,
#tab-id-4-container,
#tab-id-5-container,
#tab-id-6-container 
{ padding-top:0 !important;
  padding-bottom:30px !important;
}

/* replace + with ^ on accordion */
 .toggle_icon, .vert_icon, .hor_icon { border:none !important; }
 .toggle_icon .hor_icon:after{
content:"\E885"; font-family: 'entypo-fontello'; 
position: relative;
bottom: 7px;}
.activeTitle .toggle_icon .hor_icon:after {
content:"\E883"; font-family: 'entypo-fontello';
}

/************************************
     PRODUCT PAGE CUSTOM STYLES
************************************/
#custom-products-large {
    text-align:center;
}

#custom-products-large  div > p
{  color: black; 
   padding-left:0;
   padding-right:0;
 }

#custom-products-large > div.container
 {
    max-width: 3000px !important;
    width: 100%;
    padding: 0;
   text-align: center;
} 

#custom-iframe-container > div.container 
 {
    max-width: 3000px !important;
    width: 100%;
    padding-left:100px!important;
    margin: 0 auto 0 auto;
   text-align: center;
} 

@media screen and (max-width: 767px) {
#custom-iframe-container > div.container 
 {
    width: 100%;
    padding-left:15px!important;

   text-align: center;
} 

}

@media screen and (max-width: 767px) {
#custom-products-large  div.container {
    width: 100% !important;
    padding: 0;
} 
}


#custom-products-large .toggle_icon .hor_icon:after{
content:"\E87d"; font-family: 'entypo-fontello'; font-size:22px; 
font-weight:200!important;
}

#custom-products-large  .toggle_icon {
position:absolute;
left: 90%;
}


#custom-products-large  .toggler{
font-size: 24px!important;
}

#custom-products-large  .activeTitle .hor_icon:after {
content:"\E87b"; font-family: 'entypo-fontello';
}


.custom-products-posters h2 {
font-weight:800 !important;}

div.av-subheading {
padding-top:20px;
color: black !important;
}

.custom-accordion-road p.toggler {
border-width:1px;
border-color:black;
border-radius:50px !important;
margin-bottom:5px !important;
color:black !important;
font-weight: bold;
}

.toggle_wrap .toggle_content {
border: none !important;
background-color: #ffffff !important;
}

.ls-popup-close-button { height:50px!important;
width:50px !important;}
.ls-popup-close-button:before,
.ls-popup-close-button:after {
width:35px !important;
left:8px !important;
top:23px !important;
}

/* MARKETS page */
/* allow columns in accordion */
.toggle_content .flex_column + br {
display: none;
}

.toggle_content {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    margin-bottom: 3px!important;
}
.single_toggle {
padding:0!important; 
margin-top:-2px !important;}


.custom-sales-offices .avia-single-number {color:#00ccff !important;}
.custom-cities .avia-single-number {color:#21f1a7 !important;}
.custom-employees .avia-single-number {color:#F4B223 !important;}
.custom-major-markets .avia-single-number {color:#772CC3 !important;}
.custom-displays .avia-single-number {color:#344166 !important;}


.product-height > div > img {
height:300px!important;
width:185px!important;}

.custom-test-1 {
padding-bottom:10px!important;
margin-top:-100px;}

#custom-products-large {min-height:40px!important;}

div.grid-entry-excerpt.entry-content { color: #0d1e52!important;
font-style: normal!important;}

.active_sort {color:#1b78d8!important;}
 a.active_sort:focus {color:#1b78d8!important;}


.av_one_fourth  {margin-left:0%!important;}



/* This removes enfold's image overlay effect and replaces it with color change from BW to Colour images 
*/

#grayscale .custom-portfolio img {
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
    filter: gray;
  -moz-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
#grayscale .custom-portfolio img:hover {
    -webkit-filter: grayscale(0%)!important;
    filter: grayscale(0%)!important;
    filter: none!important;
  -moz-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
-moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);

}


#grayscale-markets .custom-portfolio img:hover {
background-color: #1b78d8!important;
opacity:0.3;
}
 
#grayscale-markets .image-overlay:hover { background-color: #1b78d8!important;

  }

#grayscale .image-overlay,
#grayscale-markets .image-overlay-inside,
#grayscale-markets .avia-arrow
 { display: none !important; }


#grayscale-markets .grid-content 
{background-color: #f2f2f2;}
#grayscale-markets article > div > header > h3 > a {color:white; background-color: #f2f2f2;}
#grayscale-markets  article > div > header > h3 {background-color: #f2f2f2;} 

/* **** end image change colour on hover *** */

a.first_thumb.lightbox.lightbox-added {display:none!important;} /* hide thumbnail */

.grid-entry-title a {
  color:darkblue !important;
}

.portfolio-preview-title {
    font-size: 32px;
    color:grey !important;
}

.ajax_slide .entry-content-wrapper {
    font-size: 22px; 
}

.entry-content p {
    font-size: 20px;
    line-height: 24px;
}

.grid-entry-title a {
  font-size:90%!important;
}

.sort_width_container a, .text-sep .custom-portfolio{ 
    color:black !important;
    background-color: white!important;
}
#js_sort_items {    background-color: #ffffff!important;
                               color:black;}
.sort_width_container div {    font-size:110%!important; }

.grid-content {padding-left:10px!important;
padding-right:10px!important;}

.entry-content p strong {color: black;}
.about  #toggle-id-3-container,
.about  #toggle-id-2-container, 
 .about  #toggle-id-1-container
{max-width:1000px!important; 
margin-left:auto; 
margin-right:auto;}
.about #toggle-id-1-container > div > p, 
.about #toggle-id-2-container > div > p,
.about #toggle-id-3-container > div > p  {font-size:20px!important;}
.custom-linespacing { line-height: 20px;}

.custom-products-innovation  { line-height: 24px; color:#000000;}
.custom-products-bold h2 {font-weight:800!important;}

#custom-products-large > div > div > div > div > div > section > div > p { font-weight:700!important; }

.section .layoutArea .column { padding-top:10px!important; padding-bottom:10px;}

#custom-products-large > div > div 
{
padding-top:0!important;
padding-bottom:0!important;
}

#custom-distance-testing-heading {padding-top:30px;}
#custom-iframe-container > div {
 margin-right:auto!important; margin-left:auto!important;}

.custom-iframe {magrin-top:-50px!important; 
}


#top .avia-font-research, body .avia-font-research, html body [data-av_iconfont='research']:before {
    font-family: 'research';
    font-size: 60px!important;
}
.major-market-button:hover .child-market-button{
  color:white!important;}
.major-market-button:hover { color:white!important;
  background-color: #00285e!important;
}


article > div > header > h3 {font-size:18px!important;} 
article > div > header > h3 > a
{font-size:24px!important;}

#js_sort_items {padding-top:5px; }
#js_sort_items span   { font-size:18px;!important;}

.custom-contact-selector select option {color:#ffffff; background-color:#1b78d8;}

.major-market-button > div > section > div > h1 > a {font-size:24px !important;}


#toggle-id-2-container > div > p > a,
#toggle-id-3-container > div > p > a {color:#1b78d8;}

.av-subheading.av-subheading_below.av_custom_color {
    opacity:1;
}

 #playbutton img:hover {opacity:0.8!important;}

.av-masonry-entry-title.entry-title {
font-size: 26px !important;
font-weight: bold;
text-align: center;
text-transform: uppercase;
}

.av-masonry-entry {
    visibility: visible;
    opacity: 1;
}
.avia_desktop.avia_transform3d .av-masonry-entry.av-masonry-item-loaded .av-inner-masonry {
    -webkit-animation: none;
    animation: none;
}

.av-masonry-entry-content.entry-content {
font-weight: bold;
font-size: 22px;
text-align: center;
}

#popmake-12015
 {
    max-width: 1300px !important;
    width: 100%;
    padding: 18px;
    margin: 0 20px;
   text-align: center;
} 


.partner-logo  {
width:15%!important;
margin-left:auto!important;
margin-right:auto!important;
}

a:link {
    color: #127eea;
}

#blog-masonry .text-sep { background-color: #ffffff!important; color: #d1d1d1!important;}

.submit, .comment-count { background-color: #0d1f52!important; color: #ffffff;}

#jobcontainer, .sjb-container {background-color: #ffffff!important; max-width:1050px; width:100%; padding:0 50px 0 50px!important; margin-left:auto; margin-right:auto;}



.custom-contact-selector {
background-color: #1b7ad8!important;
color: white!important;
border-radius: 50px!important;
max-width:350px!important;
}
.custom-contact-selector options {text-align:enter!important;}


/* .av-inner-masonry-content */ 
#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content { 
background: rgba(27, 122, 216, 0.7)!important;}




/* padding for the pillar icons */
ul  div.iconlist_icon  {margin-right:35px!important;}

/*
#ourwork .image-overlay:hover { background-color: #1b78d8!important;
  }
*/
/*
#ourwork .image-overlay:hover {
background: rgba(27, 122, 216, 0.7)!important;
  }
*/

#ourwork .image-overlay-inside,
#ourwork .avia-arrow
 { /*display: none !important;*/ }

#ourwork .grid-content 
{background-color: #f2f2f2;}
#ourwork article > div > header > h3 > a {color:white; background-color: #f2f2f2;}
#ourwork  article > div > header > h3 {background-color: #f2f2f2;} 



@media only screen and (max-width: 767px) {
.ls-inner {
min-height: 300px !important;
}}

section .indeed-jobs {font-size: 18px!important;}

article > div > header > div > a:hover {
    color: #1b7ad8!important;
}

/* Activate burger menu */
 @media only screen and (max-width: 1250px) {
#top #header .av-main-nav > li.menu-item  {
    display: none!important;
}
#top #header .av-burger-menu-main {
    cursor: pointer;
    display: block!important;
}}

/* Footer links all white */
#footer a:link {color:#ffffff!important;}

/* disable instant search */
#top #searchform .ajax_search_response { display: none !important; }
/* add 50px padding on top of the blog posts */
article > div.entry-content-wrapper.clearfix.image-content {padding-top: 50px!important;}


#f_829bbec9935ae7118119e0071b6700f1,
#f_80d1dc0728bce811816ee0071b6700f1
{padding:0px!important;}

#scroll-top-link {display:none!important;}

.custom-download strong {color:black!important;}

/* Making color of all the names of the Leadership #666666 */
h3.grid-entry-title.entry-title > a 
{color:#849cc3 !important; font-size: 18px !important;}


.ls-layer p strong {color:#ffffff!important}


/* Masking BLUE BOX at image hover when manual link is assigned to an image component */

/*span.image-overlay.overlay-type-extern {display: none!important;}
span.image-overlay.overlay-type-video {display: none!important;}*/

.avia-image-container.av-hover-grow .avia-image-overlay-wrap a.avia_image { overflow: hidden; }




.whiteText { color: #ffffff !important;  }

#top .noBackgroundColor.av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content { background-color: transparent !important; }

#top .whiteBackgroundColor.av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content { background-color: rgba(255,255,255,0.5) !important; }

#top .minBlur.av-hover-overlay-bluronhover .av-masonry-entry:hover .av-masonry-image-container { filter: blur(5px) !important;
-webkit-transform: scale(0.99) !important;
    transform: scale(0.99) !important;}


#top .whiteBackgroundColor.av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content *, #top .whiteBackgroundColor.av-caption-style-overlay .av-masonry-item-with-image ins:before, #top #wrap_all .whiteBackgroundColor.av-caption-style-overlay .av-masonry-item-with-image del { color: #00285E !important;  }

#top .whiteBackgroundColor.av-caption-style-overlay .av-masonry-entry-title.entry-title { font-size: 20px !important; }

.av-masonry-entry .av-inner-masonry-content {
	padding: 10px;
}


.av-masonry-entry-title.entry-title {
	font-size: 18px !important;	
}


.ls-in-out {
    width: auto !important;
}


#av-burger-menu-ul .wpml-ls-item.av-active-burger-items a { display: block !important; }


:root:root .cog-cognito--styled.cog-cognito--protect-css:not([width]) { width: 100% !important; }


/* footer */
.responsive #footer .container,
.responsive footer .container { max-width: 1950px; }

.flex_footer { font-size: 0.9em; display: flex; justify-content: space-between; flex-wrap: wrap; }
.flex_footer .flex_column { padding-right: 50px; width: auto; float: none; }
.flex_footer > .flex_column.first { flex-grow: 1; }
.flex_footer .flex_column.first { display: flex; justify-content: space-between; flex-wrap: wrap; }
.flex_footer .flex_column:before { content: ''; display: none; }

#footer .av_one_fourth  {margin-left:0% !important; /*width: 19.5%;*/ }
#footer div .first {margin-left:0%!important; }
#footer div .av_one_fourth.first { /*width: 29.5%;*/ }

#footer .textwidget strong a { color: #ffffff !important; font-weight: 600; text-transform: uppercase; letter-spacing: 1px; font-size: 1.1em; }
#footer p { line-height: 1.1; }

#footer .footer_social_links ul  { margin-top: 7px; }
#footer .footer_social_links li { float: none; display: inline-block; width: auto; border: none; padding: 0 5px 5px 0; }
#footer .footer_social_links a { font-size: 25px; background: transparent !important; border-radius: 100%; }
#footer .footer_social_links a:hover { background: #c0dffc !important;  color: #041229 !important; /* padding-top: 1px;*/ }

#footer .footer_social_links a:before { display: flex; align-items: center; justify-content: center;}


@media screen and (max-width: 1050px) {
	.av-masonry-entry-title.entry-title {
		font-size: 16px !important;	
	}
}

@media screen and (max-width: 767px) {
	.av-masonry-entry-title.entry-title {
		font-size: 16px !important;	
	}
}